@import url('https://fonts.googleapis.com/css2?family=Rubik:ital@1&display=swap');
*{
    font-family: Rubik;
    margin: 0;
}


h1{
    background-color: rgb(192, 192, 192);
    padding: 0.25cm;
}

nav{
    color: white;
    background-color: rgb(83, 83, 83);
    padding: 15px 15px 15px 0px;
}

nav ul{
    list-style:none;
}

nav ul li{
    display: inline;
    padding-left: 50px;
    padding-right: 50px;
}

a:link, a:visited, a:active{
    text-decoration: none;
    color: white;
}

a:hover{
    color: blue;
}

h2{
    padding: 15px;
}

main{
    margin-left: 15%;
    margin-right: 15%;
}

h2 span{
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 5px greenyellow solid;
    
    
}

section{
    border: 1px black solid;
    border-left: 5px rgba(8, 126, 13, 0.993) solid;
    margin: 5px;
    padding-bottom: 50px;
}


img{
    float: right;
    margin-top: 20px;
    padding-right: 20px;
    border-top-left-radius: 20%;
    border-top-right-radius: 50%;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 20%;
}

h3{
    
    padding: 20px;
}

ul{
    list-style-type: circle;
}

ul span{
    color: rgb(101, 196, 101);
}

section .experience{
    border-bottom: 2px rgb(101, 196, 101) dotted;
}

.experience{
    padding: 10px;
}

div span {
    display: inline-block;
    flex-wrap: wrap;
}

.experience-date{
    width: 20%;
}

.experience-position{
    width: 79%;
    color: rgb(101, 196, 101);
}

.experience-company{
    width: 40%;
}

.experience-city{
    width: 10%;
}

section .education{
    border-bottom: 2px rgb(101, 196, 101) dotted;
}

.education{
    padding: 10px;
}

.education-date{
    width: 20%;
}

.education-label{
    width: 79%;
    color: rgb(101, 196, 101);
}

.education-school{
    width: 40%;
}

.education-city{
    width: 9%;
}

.competence div{
    margin-left: 50px;
    display: flex;
}

progress{
    background-color: rgb(70, 70, 70);
}